# Uses of Interface
org.eclipse.emf.cdo.ui.Authorizer.AuthorizerContext

Packages that use Authorizer.AuthorizerContext
Package
Description
org.eclipse.emf.cdo.ui
Reusable UI components specific to the CDO Model Repository.

## Uses of Authorizer.AuthorizerContext in org.eclipse.emf.cdo.ui

Classes in org.eclipse.emf.cdo.ui that implement Authorizer.AuthorizerContext
Modifier and Type
Class
Description
`class`
`AbstractAuthorizingDialog<E>`
Methods in org.eclipse.emf.cdo.ui that return Authorizer.AuthorizerContext
Modifier and Type
Method
Description
`final Authorizer.AuthorizerContext<E>`
Authorizer.`getContext()`
Constructors in org.eclipse.emf.cdo.ui with parameters of type Authorizer.AuthorizerContext
Modifier
Constructor
Description
``
`Authorizer(Authorizer.AuthorizerContext<E> context, CDOSession session)`